Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Help! LIghtning incompatible with the latest version of Thunderbird

I've just updated to the latest version of Thunderbird (10.0.2) only to find that Lightning is currently incompatible, so I can't access my calendar.

Does anyone know a way of unstalling updates, or downloading an earlier version of Thunderbird?
1 person has
this question
+1
Reply